/*
************************************
  Common
************************************
*/
body {
  margin:0;
  background-color:white;
  font-family:arial,helvetica,sans-serif;
  color:#363636;
  font-size:11px;
  line-height:13px;
}

a {
  text-decoration: none;
  color:#4c4c4c;
}

img {
  border:none;
}

ul, ol, li, p {
  margin:0;
  padding:0;
}

ul, ol {
  list-style-type:none;
}

form {
  display:inline;
}

#noscript {
  position:absolute;
  top:96px;
  left:0px;
  width:1024px;
  height:672px;
  padding:15px;
  z-index:999;
  background-color:#ffffff;
  color:red;
}

a.standard, a.standard:visited, a.standard:active, a.standard_active {
  background-image:url( ../img/_common/images_packed_v1.gif );
  background-repeat:no-repeat;
  background-position:0px 0px;
  padding-left:6px;
  font-size:11px;
  line-height:13px;
  text-decoration:none;
  color:#737373;
  font-weight:normal;
}

a.standard:hover, a.standard_active {
  background-position:0px -70px;
  color:#1d6ad4;
  font-size:11px;
  line-height:13px;
}

a.white, a.white:visited, a.white:active {
  background-position:0px -80px;
  color:#ffffff;
}

a.white:hover {
  background-position:0px -150px;
  color:#000000;
}

ul.linklist li {
  margin-bottom:3px;
}

#stage {
  position:absolute;
  top:0px;
  width:1024px;
  height:660px;
  z-index:0;
}

#stage_flash {
  position:absolute;
  top:0px;
  width:1024px;
  height:660px;
  display:none
  z-index:0;
}

#textBlockNoImage {
  position:relative;
  top:112px;
  left:318px;
  width:514px;
  height:auto;
}

.bold {
  font-weight:bold ! important;
}


#bandwidth_advice p {
  padding:1px 0px 4px 1px;
  color:#363636;
}

#favoriteDialogLayer{
	display:none;
  position:absolute;
  top:-500px;
  left:-500px;
  width:140px;
  z-index:860;
}

#favoriteDialogLayer strong{
  display:block;
  margin-bottom:2px;
}

#favoriteNotActive {font-weight:bold; margin-bottom:4px;}
#favoriteActive {display:none; color:#1d6ad4; font-weight:bold; margin-bottom:4px;}
#favoriteNoCookie {display:none; color:red; font-weight:bold; margin-bottom:4px;}

/*
************************************
  bandwidth advice layer
  11.11.09, R. Aust
************************************
*/

#bandwidth_advice_curtain {
  position:absolute;
  top:74px;
  left:0px;
  width:1024px;
  height:560px;
  background-color:#000000;
  opacity: .5;
  z-index:500;
  filter:alpha(opacity=50);
  display:none;
}

#bandwidth_advice {
  position:absolute;
  top:185px;
  left:388px;
  width:350px;
  display:none;
  z-index:501;
  background-color:#ffffff;
  padding:17px 20px;
}


#bandwidth_advice .close	{
  position:absolute;
  top:5px;
  right:5px;
  width:15px;
  height:15px;
  background-repeat: no-repeat;
  background-position:0 -220px;
  background-image: url( ../img/_common/images_packed_v1.gif );
}

#bandwidth_advice .close:hover	{
  background-position:0 -235px;
}

/*
************************************
  Vehicle & sales navigation
  6.10.09, R. Aust
************************************
*/

#vehicle_navigation {
  position:absolute;
  top:126px;
  left:31px;
  width:176px;
  
}

#vehicle_navigation ul a {
  display:block;
  width:156px;
  font-size:11px;
  line-height:13px;
  font-weight:bold;
  color:#737373;
  border-top:1px solid #dadbdc;
  background-image:url( ../img/backgrounds/vehicle_navigation_button_bg.gif );
  background-position:bottom;
  padding:7px 10px 8px 10px;
  text-decoration:none;
}

#vehicle_navigation ul a:hover, #sales_navigation ul a:hover {
  color:#1d6ad4;
}

#vehicle_navigation #teaser {
  position:relative;
  margin-top:3px;
  width:176px;
  background-image:url( ../img/backgrounds/vehicle_navigation_button_bg.gif );
  background-position:bottom;
  display:none;
}

#vehicle_navigation #teaser img {
  display:block;
}

#vehicle_navigation #teaser_text {
  position:relative;
  padding: 7px 11px 10px 11px;
  font-size:11px;
  line-height:13px;
  color:#363636;
}

#vehicle_navigation_teaser_stage {
  position:relative;
  width:176px;
  height:90px;
  overflow:hidden;
  display:block;
}

.vehicleNavigationTeaserButton {
  position:absolute;
  top:73px;
  left:159px;
  width:15px;
  height:15px;
  overflow:hidden;
  background: url( ../img/_common/images_packed_v1.gif ) no-repeat 0px -340px;
  display:block;
}

.vehicleNavigationTeaserButton:hover {
  background: url( ../img/_common/images_packed_v1.gif ) no-repeat 0px -355px;
}

#sales_navigation {
  position:absolute;
  top:591px;
  left:237px;
  height:43px;
  overflow:hidden;
  z-index:0;
}

#sales_navigation ul a {
  display:block;
  width:98px;
  height:43px;
  font-size:11px;
  line-height:15px;
  font-weight:bold;
  color:#737373;
  background-image:url( ../img/backgrounds/sales_navigation_button_bg.png );
  background-repeat:no-repeat;
  text-decoration:none;
  padding:7px 10px 7px 10px;
  float:left;
}

#sales_navigation ul a.first {
  width:97px;
  background-position:-1px 0px;
}

#sales_navigation ul a.blue {
  background-image:url( ../img/backgrounds/sales_navigation_button_blue_bg.png );
  color:#ffffff;
}


.sales_navigation_layer {
  position:absolute;
  top:0px;
  left:0px;
  height:634px;
  width:170px;
  overflow:hidden;
  display:none;
  z-index:851;
}

.sales_navigation_layer div.box {
  width:150px;
  position:absolute;
  bottom:0px;
  padding:6px 11px 19px 9px;
  background-color:#f7f7f7;
}

.sales_navigation_layer strong {
  font-size:15px;
  line-height:17px;
}

.sales_navigation_layer p {
  margin-bottom:8px;
}

#sales_navigation_layer_config div {
  background-color:#3678c3;
  color:#ffffff;
}

a.sales_navigation_selectbox {
  margin-bottom:5px;
  display:block;
  width:140px;
  height:14px;
  background-color:#8cb4e1;
  padding:1px 5px 1px 5px;
  background-image:url( ../img/_common/images_packed_v1.gif );
  background-repeat:no-repeat;
  background-position:135px -164px;
  color:#363636;
  overflow:hidden;
}

a.sales_navigation_selectbox:hover {
  color:#1d6ad4;
  background-position:135px -188px;
}

a.sales_navigation_selectbox_grey {
  background-color:#d4d4d4;
}

.sales_navigation_dropdown {
  position:absolute;
  width:140px;
  z-index:1000;
  display:none;
  background-color:#8cb4e1;
  padding:6px 5px 0px 5px;
}

.sales_navigation_dropdown_grey {
  background-color:#d4d4d4;
}

.sales_navigation_dropdown a {
  display:block;
  color:#363636;
  line-height:16px;
}

.sales_navigation_dropdown a:hover {
  color:#1d6ad4;
}


a.sales_navigation_selectbox {
  width:140px;
  height:14px;
  overflow:hidden;
  background-color:#8cb4e1;
  padding:1px 5px;
  display:block;
  margin-bottom:5px;
  background-image:url( ../img/_common/images_packed_v1.gif );
  background-repeat:no-repeat;
  background-position:135px -164px;
  color:#363636;
}

a.sales_navigation_selectbox:hover {
  color:#1d6ad4;
  background-position:135px -188px;
}

a.sales_navigation_selectbox_grey {
  background-color:#d4d4d4;
}

.sales_navigation_dropdown {
  position:absolute;
  width:140px;
  z-index:1000;
  display:none;
  background-color:#a5caf3;
  padding:6px 5px 0px 5px;
}

.sales_navigation_dropdown_grey {
  background-color:#e6e6e6;
}

.sales_navigation_dropdown a {
  display:block;
  color:#363636;
  line-height:16px;
}

.sales_navigation_dropdown a:hover {
  color:#1d6ad4;
}

.margintop5 {
  margin-top:5px
}


#sales_navigation_layer_contact .contact_search {
  margin-top:5px; margin-bottom:7px
}

#sales_navigation_layer_contact .contact_search input {
  border:0;
  background-color:#d4d4d4;
  width:144px;
  height:16px;
  overflow:hidden;
}


/*
************************************
  template startpage
  6.10.09, R. Aust
************************************
*/
#start_headlines {
  position:absolute;
  top:30px;
  left:236px;
  width:750px;
}

#overview_linklist {
	top:30px !important;
}

#start_headlines h1 {
  font-size:32px;
  line-height:27px;
  letter-spacing:-1pt;
  word-spacing:-1px;
  margin:0;
  font-weight:bold;
  color:#ebebeb;
}

#start_headlines h2 {
  font-size:18px;
  line-height:18px;
  margin:0;
  font-weight:bold;
  color:#ebebeb;
}

#start_headlines div {
  padding-left:16px;
  padding-top:14px;
}


    /*
************************************
  template overview
  11.11.09, R. Aust
************************************
*/

.overview_white {
  color:#ebebeb;
  z-index:50;
}

a.overview_white {
  color:#ebebeb;
  z-index:50;
}
a.overview, a.overview:visited, a.overview:active {
  font-size:13px;
  line-height:13px;
  font-weight:bold;
  text-decoration:none;
  background-image:url( ../img/standard_elements/arrow_big_right_black.gif );
  background-repeat:no-repeat;
  background-position:0px 4px;
  padding-left:8px;
  z-index:50;
}


a.overview_black, a.overview_black:visited, a.overview_black:active {
  font-size:13px;
  line-height:13px;
  color:#363636;
  font-weight:bold;
  text-decoration:none;
  background-image:url( ../img/standard_elements/arrow_big_right_black.gif );
  background-repeat:no-repeat;
  background-position:0px 4px;
  padding-left:8px;
  z-index:50;
}

a.overview_white, a.overview_white:visited, a.overview_white:active {
  font-size:13px;
  line-height:13px;
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
  background-image:url( ../img/standard_elements/arrow_big_right_white.gif );
  background-repeat:no-repeat;
  background-position:0px 4px;
  padding-left:8px;
  z-index:50;
}



.overview_black {
  color:#363636;
  z-index:50;
}


/*#overview_linklist h2, .overview_additional {
  font-size:26px;
  line-height:28px;
  margin:0;
  margin-bottom:8px;
  z-index:50;
}*/

#overview_linklist h2, .overview_additional {
  font-size:26px;
  line-height:24px;
  margin:0;
  margin-bottom:8px;
  z-index:50;
}


a.overview, a.overview:visited, a.overview:active {
  font-size:13px;
  line-height:13px;
  font-weight:bold;
  text-decoration:none;
  padding-left:0px;
  background-image:url( ../img/_common/trans.gif );
}

div.overviewLink {
  width:245px;
  padding:8px 13px;
  background-image:url( ../img/_common/trans.gif );
}

/*.overview_link_layer {
  width:235px;
  height:61px;
  padding:8px 13px;
  display:none;
  cursor:default;
  overflow:hidden;
  background-image:url( ../img/backgrounds/overview_layer_bg.png );
}*/

.overview_link_layer {
  width:227px;
  height:61px;
  padding:8px 13px 8px 21px;
  display:none;
  cursor:default;
  overflow:hidden;
  background-image:url( ../img/backgrounds/overview_layer_bg.png );
}



div.overviewLinkWide {
  width:295px;
  padding:8px 13px;
  background-image:url( ../img/_common/trans.gif );
}

.overview_link_layer_wide {
  width:285px;
  height:61px;
  padding:8px 13px;
  display:none;
  cursor:default;
  overflow:hidden;
  background-image:url( ../img/backgrounds/overview_layer_wide_bg.png );
}

div.overview_links {
  position:relative;
}

div.overview_links a {
  margin-right:15px;
}

.overview_link_layer p, .overview_link_layer_wide p  {
  height:25px;
  padding:1px 0px 4px 1px;
  color:#363636;
  overflow:hidden;
}

.overview_link_layer strong, .overview_link_layer_wide strong, #bandwidth_advice strong {
  line-height:13px;
  font-size:13px;
  color:#363636;
}

.overview_indent {
  width:260px;
  margin-left:29px;
  overflow:hidden;
}

.overview_indent_wide {
  width:310px;
  margin-left:29px;
  overflow:hidden;
}

/*
************************************
  template media gallery
  11.11.09, M. Belitz
************************************
*/
div#mediaGalleryCategoriesLayer {
  position: absolute;
  left: 246px;
  top: 30px;
  width: 778px;
  height: 435px;
  overflow: auto;
}

div#mediaGalleryLightboxLayer div#lightbox a.closeLink {
  cursor: default;
}

div#mediaGalleryCategoriesLayer div.category {
  margin-bottom: 22px;
  clear: both;
}

div#mediaGalleryCategoriesLayer div.category span.headline {
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
  color:#363636;
}

div#mediaGalleryCategoriesLayer div.category img.thumbImage {
  margin: 0 3px 3px 0;
  cursor: pointer;
}
div#mediaGalleryCategoriesLayer div.category img.thumbImageDescribtion {
  margin: 0 3px 0 0;
  cursor: pointer;
}

div#mediaGalleryLightboxLayer {
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  display: none;
}

div#mediaGalleryLightboxLayer div#blackLayer {
  width: 1024px;
  height: 635px;
  background-color: #000;
  display: none;
  cursor: default;
}

div#mediaGalleryLightboxLayer div#lightbox {
  position: absolute;
  background-image: url( ../img/gallery/media_gallery_pre-loader.gif );
  background-position: center;
  background-repeat: no-repeat;
  background-color: #fff;
}

div#mediaGalleryLightboxLayer div#lightbox.lightboxNoPreloader {
  background-image: none;
}

div#mediaGalleryLightboxLayer div#lightbox img#bigImage,
div#mediaGalleryLightboxLayer div#lightbox div#flashLayer {
  position:absolute;
  left:0px;
  top:0px;
  margin:10px 10px 65px 10px;
  display:none;
}

div#mediaGalleryLightboxLayer div#lightbox div#embedLayer {
  position: absolute;
  left: 0;
  top: 0;
  margin: 10px 10px 65px 10px;
  width: 414px;
  height: 383px;
  display: block;
}

div#mediaGalleryLightboxLayer div#lightbox div#closeButtonLayer {
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  height: 30px;
  background-color: #fff;
  display: none;
  z-index: 99992;
}

div#mediaGalleryLightboxLayer div#lightbox div#closeButtonLayer a.closeLink {
  width: 15px;
  height: 15px;
  margin: 10px 0 0 5px;
  background-repeat: no-repeat;
  background-position:0 -220px;
  background-image: url( ../img/_common/images_packed_v1.gif );
  cursor: pointer;
  display: block;
}
div#mediaGalleryLightboxLayer div#lightbox div#closeButtonLayer a.closeLink:hover {
  background-position:0 -235px;
}

div#mediaGalleryLightboxLayer div#lightbox div#textLayer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 65px;
  display: none;
}

div#mediaGalleryLightboxLayer div#lightbox div#textLayer div.downloadLayer {
  position: absolute;
  left: 10px;
  top: 7px;
  display: none;
}

div#mediaGalleryLightboxLayer div#lightbox div#textLayer div.downloadLayer strong {
  clear:both;
  display:block;
  color:#363636;
}
div#mediaGalleryLightboxLayer div#lightbox div#textLayer div.downloadLayer ul.linklist {
  padding: 3px 19px 0 0;
  float:left;
  display: none;
}

div#mediaGalleryLightboxLayer div#lightbox div#textLayer div.downloadLayer ul.linklist li {
  white-space:nowrap;
}

div#mediaGalleryLightboxLayer div#lightbox div#textLayer img.shareButton {
  position: absolute;
  right: 10px;
  top: 10px;
  width:15px;
  height:15px;
  /*background: url( ../img/_common/images_packed_v1.gif ) no-repeat 0px -250px;*/
  display: none;
}

div#mediaGalleryLightboxLayer img.lightboxArrowLeft {
  position: absolute;
  width: 20px;
  height: 48px;
  cursor: pointer;
}

div#mediaGalleryLightboxLayer img.lightboxArrowRight {
  position: absolute;
  width: 20px;
  height: 48px;
  cursor: pointer;
}

div#mediaGalleryDialogButtons {
  position: absolute;
  left: 889px;
  top: 605px;
  width: 100px;
  text-align: right;
}

div#mediaGalleryDialogButtons img.shareButton {
  width: 15px;
  height: 15px;
  margin-left:5px;
  /*background: url( ../img/_common/images_packed_v1.gif ) no-repeat 0px -250px;*/
  float:right;
}
div#mediaGalleryLightboxLayer div#lightbox div#textLayer a#shareDialog {
  position: absolute;
  right: 10px;
  top: 10px;
}
div#mediaGalleryDialogButtons a.dialogButtonShare,
div#mediaGalleryLightboxLayer a.dialogButtonShare {
  display: none;
}

div#mediaGalleryCategoriesLayer div.thumbImageBox {
  width: 110px;
  margin-right: 6px;
  float: left;
}
div#mediaGalleryCategoriesLayer div.thumbImageBox strong.subheadline {
  *margin-top: 3px;
  margin-bottom: 7px;
  font-weight: normal;
  display: block;
}


/*
************************************
  template golocal
  09.11.09, R. Aust
************************************
*/

#golocal_content {
  position:absolute;
  top:152px;
  left:281px;
  width:430px;
}

#golocal_content h1 {
  font-size:20px;
  line-height:20px;
  margin:0;
  font-weight:bold;
  color:#363636;
}

#golocal_content p {
  padding-left:10px;
  padding-top:4px;
}

#golocal_content #select {
  display:block;
  position:relative;
  margin-top:12px;
  margin-left:10px;
  padding:1px 5px;
  width:180px;
  height:14px;
  overflow:hidden;
  background-color:#d4d4d4;
  background-image:url( ../img/_common/images_packed_v1.gif );
  background-repeat:no-repeat;
  background-position:175px -164px;
  z-index:20;
}

#golocal_content #select:hover {
  color:#1d6ad4;
  background-position:175px -188px;
}

#golocal_content #dropdown {
  position:relative;
  margin-left:10px;
  background-color:#e6e6e6;
  width:190px;
  height:283px;
  overflow:hidden;
  visibility:hidden;
  z-index:19;
}

#golocal_content #dropdown_content {
  position:relative;
  margin:5px;
  width:180px;
  height:273px;
  overflow:auto;
}

#golocal_content #dropdown a {
  display:block;
  width:160px;
  color:#363636;
  line-height:13px;
  margin-bottom:3px;
}

#golocal_content #dropdown a:hover {
  color:#1d6ad4;
}


/*
************************************
  template visualizer
  09.11.09, R. Aust
************************************
*/

#visualizer_flashcontainer{
  position:absolute;
  top:113px;
  left:236px;
  width:707px;
  height:406px;
  background-color:#ffffff;
  visibility:hidden;
}

#visualizer_noflash {
  position:absolute;
  height:200px;
  width:400px;
  margin:-100px 0px 0px -200px;
  top:50%;
  left:50%;
}


/*
************************************
  mouseover dialoge
  09.11.09, R. Aust
************************************
*/

.shadowbox {
  z-index:860;
}

.dialogbox {
  display:block;
  visibility:hidden;
  z-index:860;
}

.dialogbox .content, .shadowbox .content {
  position:relative;
  padding:9px 12px;
}

.dialogbox .topBorder, .shadowbox .topBorder {
  position:absolute;
  left:2px;
  top:0px;
  background-image:url( ../img/dialogbox/dialogbox_top.png );
  height:2px;
  overflow:hidden;
}

.dialogbox .rightBorder, .shadowbox .rightBorder {
  position:absolute;
  right:0px;
  top:0px;
  width:4px;
  background-image:url( ../img/dialogbox/dialogbox_right.png );
  height:100%;
  overflow:hidden;
}

.dialogbox .bottomBorder, .shadowbox .bottomBorder {
  float:left;
  height:8px;
  background-image:url( ../img/dialogbox/dialogbox_bottom.png );
  overflow:hidden;
}

.dialogbox .bottomBorder .bottomArrowImage, .shadowbox .bottomBorder .bottomArrowImage {
  margin-left:3px;
  width: 19px;
  height: 8px;
  background-image:url( ../img/dialogbox/dialogbox_bottom_arrow.png );
  overflow:hidden;
}


.dialogbox .bottomBorder .bottomArrowImageRight, .shadowbox .bottomBorder .bottomArrowImageRight {
  position:absolute;
  right:0px;
  width: 19px;
  height: 8px;
  background-image:url( ../img/dialogbox/dialogbox_bottom_arrow.png );
  overflow:hidden;
}

.dialogbox .corner, .shadowbox .corner {
  float:left;
  height:4px;
  width:4px;
  background-image:url( ../img/dialogbox/dialogbox_corner.png );
  overflow:hidden;
}

.dialogbox .leftBorder, .shadowbox .leftBorder {
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:100%;
  background-image:url( ../img/dialogbox/dialogbox_left.png );
  overflow:hidden;
}

.dialogbox img.background, .shadowbox img.background {
  position:absolute;
  top:2px;
  left:2px;
  display:none;
}

a.dialogButtonShare, a.dialogButtonShareActive {
  position:relative;
  width:15px;
  height:15px;
  background: url( ../img/_common/images_packed_v1.gif ) no-repeat 0px -250px;
  display:block;
  z-index:799;
  float:right;
  margin-left:5px;
}

a.dialogButtonShare:hover, a.dialogButtonShareActive {
  background-position:0px -265px;/*-278px*/
}

a.dialogButtonDownload, a.dialogButtonDownloadActive {
  position:relative;
  width:15px;
  height:15px;
  background: url( ../img/_common/images_packed_v1.gif ) no-repeat 0px -310px;
  display:block;
  z-index:799;
  float:right;
  margin-left:5px;
}

a.dialogButtonDownload:hover, a.dialogButtonDownloadActive {
  background-position:0px -325px;
}


a.dialogButtonFavorite, a.dialogButtonFavoriteActive {
	display:none;
  position:relative;
  width:15px;
  height:15px;
  background: url( ../img/_common/images_packed_v1.gif ) no-repeat 0px -280px;
  display:block;
  z-index:799;
  float:right;
  margin-left:5px;
  left:-2295px;
}

a.dialogButtonFavorite:hover, a.dialogButtonFavoriteActive {
	display:none;
  background-position:0px -295px;
  left:-2295px;
}


a.dialogButtonDelete, a.dialogButtonDeleteActive {
	background-image:url( ../img/_common/images_packed_v1.gif );
	background-position:0 -220px;
	background-repeat:no-repeat;
	cursor:pointer;
	height:15px;
	left:5px;
	position:absolute;
	top:5px;
	width:15px;
}

a.dialogButtonDelete:hover {
  background-position:0 -235px;
}


/* Start Share Box */
#shareDialogLayer {
  position:absolute;
  top:-500px;
  left:-500px;
  width:262px; /* IE6 Fix: muss genau 27px mehr haben al der innere Content Layer  */
  overflow:hidden;
  z-index:860;
}

#shareDialogLayer .sharecontent {
  width:235px;
  height:152px;
  overflow:auto;
}

#shareDialogLayer td {
  height:21px;
}

#shareDialogLayer table {
  margin-top:13px;
}
/* Ende Share Box */


/*
************************************
  Main navigation ab ID moduls
************************************
*/
div#mainNavigationContainer {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index:1;
  background-color:#fff;
}

div.mainNavigation {
	width:1024px;
  display: block;
  padding: 19px 0px 0px 0px;
  height: 81px;
  margin: 0px;
  background-image: url( '../../html/img/backgrounds/bg_navigation.png' );
  background-repeat: repeat-x;

}

div.mainNavigation a:focus {
  border: none;
  outline: none;
}

div.mainNavigation ul li.mainNaviHighlight a,
div.mainNavigation ul li a.mainNaviHighlight,
div.mainNavigation ul li.active li li a.mainNaviHighlight {
  color: #000077;
}

div.mainNavigation ul {
  position: relative;
  height: 30px;
  border: none;
  display: block;
  clear: both;
  padding: 0px;
  margin: 0px 0px 0px 30px;
  z-index: 900;
  width: 762px;
  border-bottom: 1px solid #AAA;
}

div.mainNavigation ul ul {
  position: relative;
  display: block;
  float: none;
  width: auto;
  height: auto;
  clear: both;
  padding: 0px;
  margin: 0px 0px 10px 0px;
  border: none;
  background: none;
}

div.mainNavigation ul li {
  margin-left: -5px;
  position: relative;
  display: block;
  float: left;
  list-style: none;
  margin: 4px 6px 0px -5px;
}

div.mainNavigation ul li.showroom {
  margin: 2px 9px 0px -5px;
}

div.mainNavigation ul li.active {
  background: #FFF;
}

div.mainNavigation ul li li {
  padding: 0px;
  margin: 0px;
  float: none;
  border: none;
}

div.mainNavigation ul li.active li {
  float: none;
  display: block;
  background: none;
  width: auto;
}

div.mainNavigation ul li a {
  display: block;
  font-size: 14px;
  line-height:13px;
  font-weight: normal;
  color: #FFF;
  margin: 7px 5px 2px 5px;
  padding: 0px 0px 4px 0px;
}

div.mainNavigation ul li a:hover,
div.mainNavigation ul li.active a  {
  color: #000077;
}

div.mainNavigation ul li.showroom a {
  font-weight: bold;
  font-size: 17px;
  margin: 8px 5px 0px 5px;
  padding: 0px 0px 7px 0px;
}

div.mainNavigation ul li#topic_hybrid a {
  font-weight: bold;
  font-size: 17px;
  margin: 6px 5px 0px 5px;
  padding: 0px 0px 7px 0px;
}

div.mainNavigation ul li li a,
div.mainNavigation ul li.active li a,
div.mainNavigation ul li.showroom li a,
div.mainNavigation ul li#topic_hybrid li a  {
  font-size: 11px;
  line-height: 16px;
  font-weight: bold;
  color: #000;
  margin: 0px;
  display: inline;
}

div.mainNavigation ul li li li a,
div.mainNavigation ul li.active li li a,
div.mainNavigation ul li.showroom li li a,
div.mainNavigation ul li#topic_hybrid li li a  {
  font-weight: normal;
  color: #4c4c4c;
}

div.mainNavigation ul li div.dropDownContainer {
  display: none;
  position: absolute;
  top: 22px;
  width: 180px;
  min-height: 320px;
  padding: 8px;
  margin: 3px 0px 0px -1px;
  border: 1px solid #999999;
  border-top: none;
  background-color: #FFF;
  z-index: 1000;
}

div.mainNavigation ul li.active div.dropDownContainer {
  display: block;
}

div.mainNavigation ul li.showroom div.dropDownContainer {
  top: 24px;
}

div.mainNavigation ul li#topic_usedvehicle div.dropDownContainer,
div.mainNavigation ul li#topic_owner div.dropDownContainer,
div.mainNavigation ul li#topic_insights div.dropDownContainer ,
div.mainNavigation ul li#topic_hybrid div.dropDownContainer  {
  width: 400px;
}

div.mainNavigation ul li div.dropDownContainer div.dropDownColumn {
  float:left;
  margin-right: 6px;
}

div.mainNavigation ul li div.dropDownContainer div.dropDownColumn ul {
  width: 126px;
}

div.mainNavigation ul li.showroom div.dropDownContainer div.dropDownColumn {
  width: 180px;
  margin-right: 0px
}

div.mainNavigation ul li.showroom div.dropDownContainer div.dropDownColumn ul {
  width: auto;
}

div.mainNavigation hr {
  display: block;
  clear: both;
  width: 60%;
  height: 1px;
  margin: 10px 0px 5px 29px;
  padding: 0px;
  border: none;
  background-color: #999999;
}

div.mainNavigation ul.secondNavigation {
  z-index: 1;
  margin: 0px;
  padding: 0px 0px 0px 25px;
  border: none;
  height: auto;
}

div.mainNavigation ul.secondNavigation li {
  margin: 0px 0px 0px -2px;
}

div.mainNavigation ul.secondNavigation li a {
  margin: 0px;
  padding: 5px 8px;
  font-size: 11px;
}

#idModuls {
  position: absolute;
  left: 790px;
  top: 0px;
}

div#idModuls img.alphaBg {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1000;
}

div#idModuls img.alphaBg2 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 187px;
  height: 95px;
  z-index: 999;
}

div#idModuls img.pngMsie {
  display: none;
}

div#idModuls img.pngMoz{
  display: block;
}

#navigationBg { display: none; }


/*
************************************
  Meta navigation (footer navigation)
************************************
*/

.metaNavigation{
  position:fixed;
  left:0px;
  bottom:0px;
  width:100%;
  height:25px;
  font-size: 11px;
  line-height: 12px;
  border-top:1px solid #999999;
  background-color:#ffffff;
  z-index:1000;
  overflow:hidden;
}

.metaNavigation a.menu {
  float:left;
  margin-right:10px;
}

.metaNavigation a.menu img.arrow{
  position:static;
  display:inline;
  width:7px;
  height:11px;
  margin-top: -1px;
  background-repeat: no-repeat;
  background-position: top left;
  background-image:url( ../../html/img/standard_elements/arrow_standard.gif );
}

.metaNavigation a.menu:hover {
  background-position: 0px -12px;
  color:#003399;
}

.contentDiv{
  position: static;
}

.outerDiv{
  width:1px;
  height:100%;
  overflow:auto;
  z-index:0;
}

#metaNavigationInline{
  width:982px;
}

#metaNavigationText{
  position:relative;
  top:5px;
  right:0px;
  height:20px;
  float:right;
}

#bandwidthlayer {position:absolute; top:162px; left:213px; width:632px; height:255px; overflow:hidden; border:1px solid #999999; background-color:#ffffff; visibility:hidden; z-index:1000;}
#bandwidthlayerSeperator {position:absolute; top:7px; left:373px; width:1px; height:239px; background-color:#999999;}
#bandwidthlayerLeft {position:absolute; top:18px; left:17px; width:320px; height:217px;}
#bandwidthlayerRight {position:absolute; top:18px; left:383px; width:250px; height:217px;line-height:12px;font-size:11px;}
#bandwidthlayerRight h3{font-size:14px;font-weight:bold;line-height:15px;padding-bottom:5px;margin:0;}
#bandwidthlayerRight td{line-height:8px;}
#bandwidthBoxlink {position:absolute; top:70px; width:182px; left:0px; height:20px; background-color:#4c4c4c; display:block; padding-left:13px; padding-top:4px; background-image:url( ../../html/img/backgrounds/bg_boxlink.gif );color:#ffffff; clip:rect(0px, 182px, 20px, 0px);}
#bandwidthBoxlink:hover {color:#ffffff; background-image:url( ../../html/img/backgrounds/bg_boxlink-h.gif );}
#bandwidthReply {position:absolute; top:98px; left:0px; color:#000000;}
#bandwidthClose {position:absolute; top:1px; right:1px; width:13px; height:12px;overflow:hidden;}
a.selectboxEntry {font-size:11px; line-height:16px; color:#4c4c4c; display:block; width:99%; overflow:hidden;}
a.selectboxEntry:hover {color: #ffffff; background-color:#003399;}
.selectboxContent {position:absolute; top: 18px; left:  0px; display:none;}

/*
************************************
  template content
  30.11.09, W. Rauch
************************************
*/

#contentPageContainer	{
  position:absolute;
  top:113px;
  left:236px;
  width:687px;
  height:380px;
  padding:10px;
  overflow:hidden;
  background-color:#ffffff;
}

#closeContentContainer{
  position:absolute;
  top:10px;
  left:677px;
  width:25px;
  height:20px;
  background-color:#ffffff;
  z-index:99999;
}

#contentPageContainer a#closeContent	{
  position:absolute;
  top:0px;
  left:5px;
  width:15px;
  height:15px;
  cursor:pointer;
  background-repeat: no-repeat;
  background-position:0 -220px;
  background-image: url( ../img/_common/images_packed_v1.gif );
}

#contentPageContainer a#closeContent:hover{
  background-position:0 -235px;
}

#contentPageContainer .mediaStage, .mediaContainerNoFlash{
  display:none;
}

#contentPageContainer #mediaStage0, #contentPageContainer #mediaStageSingle{
  display:block;
}

#contentPageContainer .mediaContainer{
  position:absolute;
  top:10px;
  left:10px;
  width:687px;
  height:250px;
  z-index:0;
}

#contentPageContainer #contentText{
  position:absolute;
  top:261px;
  left:10px;
  width:655px;
  height:100px;
  padding:6px 0 0 35px;
  background-color:#ffffff;

}

#contentPageContainer #contentText.more{
  top:0px;
  height:322px;
  padding:33px 0 0 35px;
}

#contentPageContainer #contentText #lessContent{
  display:none;
}

#contentPageContainer #contentText h2{
  width:410px;
  margin:0 0 4px 0;
  font-size:20px;
  line-height:21px;
  color:#363636;
}

#contentPageContainer #contentText p{
  width:400px;
  margin-left:9px;
  font-size:11px;
  line-height:13px;
  margin-bottom:5px;
}

#contentPageContainer #contentText p.hiddenLongText{
  display:none;
  padding-top:8px;
}

#contentPageContainer #contentText a{
  margin-left:7px;
}

#contentPageContainer #relatedLinks{
  padding-top:8px;
  width:176px;
  height:95px;
  z-index:999;
}

#contentPageContainer #relatedLinks strong{
  font-size:11px;
  line-height:16px;
  color:#363636;
  margin:0 0 1px 1px;
  display:block;
}

#contentPageContainer #contentTeaserList{
  position:absolute;
  left:517px;
  width:180px;
  height:160px;
  padding:3px 0 0 5px;
  background-color:#ffffff;
}

#contentPageContainer #contentTeaserList.more{
  top:55px;
}

#contentPageContainer .zeroTeaser{
  top:260px;
}

#contentPageContainer .oneTeaser{
  top:210px;
}

#contentPageContainer .twoTeaser{
  top:160px;
}

#contentPageContainer .threeTeaser{
  top:110px;
}

#contentPageContainer #contentTeaserList .contentTeaser{
  height:50px;
  font-size:11px;
  line-height:13px;
  clear:both;
  cursor:pointer;
}

#contentPageContainer #contentTeaserList #contentTeaser0{
  display:none;
}

#contentPageContainer #contentTeaserList .contentTeaser img{
  padding-top:2px;
  float:left;
}

#contentPageContainer #contentTeaserList .contentTeaser span{
  width:95px;
  float:right;
  margin-right:10px;
}

#contentPageContainer #contentTeaserList .contentTeaser a.active{
  color:#1d6ad4;
  background-position:0px -70px;
}

#downloadDialog0Layer, #downloadDialog1Layer, #downloadDialog2Layer, #downloadDialog3Layer, #downloadDialog4Layer {
  position:absolute;
  top:-500px;
  left:-500px;
  width:160px;
  z-index:800;
}

.downloadDialogHeadline{
  display:block;
  margin-bottom:2px;
}

#contentDialogButtons {
  position:absolute;
  top:488px;
  left:833px;
  width:100px;
  z-index:800;
  text-align:right;
}

#contentPageContainer .contentDownloadLink{
  position:absolute;
  top:239px;
  left:15px;
  width:15px;
  z-index:800;
  display:none;
}

#contentPageContainer .animationContainer{
  position:absolute;
  top:0px;
  left:0px;
  width:687px;
  height:275px;
  background-color:#ffffff;
}

#contentPageContainer .animationControl{
  position:absolute;
  top:260px;
  left:0px;
  width:687px;
  height:25px;
  background-color:#ffffff;
}

#contentPageContainer .animationImage{
  position:absolute;
  display:none;
}

#contentPageContainer .animationImage.first{
  display:block;
}

#contentPageContainer .animationControl a{
  outline:none;
}

#contentPageContainer .animationControl a {
  position:absolute;
  top:5px;
  left:65px;
  width:15px;
  height:15px;
  overflow:hidden;
  display:block;
  background: url( ../img/_common/images_packed_v1.gif ) no-repeat 0 -400px;
}

#contentPageContainer .animationControl .animationPause {
  background-position:0 -400px;
}

#contentPageContainer .animationControl .animationPause:hover {
  background-position:0 -415px;
}

#contentPageContainer .animationControl .animationPlay {
  left:65px;
  background-position:0 -430px;
}

#contentPageContainer .animationControl .animationPlay:hover {
  background-position:0 -445px;
}

#contentPageContainer .animationControl .animationNext {
  left:157px;
  background-position:0 -340px;
}

#contentPageContainer .animationControl .animationNext:hover {
  background-position:0 -355px;
}

#contentPageContainer .animationControl .animationPrevious {
  left:90px;
  background-position:0 -370px;
}

#contentPageContainer .animationControl .animationPrevious:hover {
  background-position:0 -385px;
}

#contentPageContainer .animationControl .animationCounter {
  position:absolute;
  top:5px;
  left:115px;
  width:35px;
  height:15px;
  overflow:hidden;
  display:block;
}

/*
************************************
  co2Disclaimer
  used in template content and highlight
  25.01.10, W. Rauch
************************************
*/

#co2Disclaimer{
	display:none;
  position:absolute;
  top:145px;
  left:422px;
  width:276px;
  height:116px;
  z-index:810;
  background-repeat: no-repeat;
  background-image: url( ../img/backgrounds/co2_layer_background.png );
  display:none;
}

#co2Disclaimer a#closeCo2Disclaimer	{
  position:absolute;
  top:7px;
  left:252px;
  width:15px;
  height:15px;
  cursor:pointer;
  background-repeat: no-repeat;
  background-position:0 -220px;
  background-image: url( ../img/_common/images_packed_v1.gif );
}

#co2Disclaimer a#closeCo2Disclaimer:hover{
  background-position:0 -235px;
}

#co2Disclaimer h4{
  width:240px;
  margin:9px 0 0 12px;
  padding:0;
  font-size:11px;
  line-height:13px;
  font-weight:bold;
  color:#363636;
}

#co2Disclaimer #co2DisclaimerContent{
  position:relative;
  height:80px;
  width:255px;
  margin:5px 0 0 12px;
  overflow:auto;
}

/*
************************************
  template highlight
  30.11.09, W. Rauch
************************************
*/

#highlightDownloadDialogLayer{
  position:absolute;
  top:-500px;
  left:-500px;
  width:160px;
  z-index:800;
}

#highlightDownloadDialogLayer strong{
  display:block;
  margin-bottom:2px;
}

#highlightDownloadDialogIcon{
  position:absolute;
  top:605px;
  left:934px;
  z-index:800;
}


#highlightDialogButtons {
  position:absolute;
  top:618px;
  left:889px;
  width:100px;
  z-index:800;
  text-align:right;
}

#highlightShareIcon{
  position:absolute;
  top:605px;
  left:974px;
  z-index:800;
}

#highlightsMainContainer{
  position:absolute;
  width:1024px;
  height:660px;
  display:none;
}

/*
************************************
  template test reports
  30.11.09, R. Aust
************************************
*/

div#test_reports_content {
  position:absolute;
  left:246px;
  top:121px;
  width:778px;
  height:428px;
  overflow:auto;
}

#test_reports_content td {
  vertical-align:top;
}

.test_report_row td img {
  margin-top:2px;
}

#test_reports_content td p {
  height:40px;
  overflow:hidden;
}

.test_report_row {
  height:49px;
}

.test_report_separator_row {
  height:16px;
}

.test_report_separator_row img{
  position:relative;
  top:2px;
  display:block;
}

#test_report_share_button {
  position: absolute;
  left: 989px;
  top: 605px;
}

/*
************************************
  template favorites
  08.01.10, C. Lampe
************************************
*/
div#favoritesDiv {
	display:none;
	height:455px;
	left:246px;
	overflow:auto;
	position:absolute;
	top:114px;
	width:778px;
}
div#favoritesGalleryLayer div.categoryFirst {
	clear:both;
	display:block;
}

div#favoritesGalleryLayer div.category {
	padding-bottom:32px;
	display:block;
}

#favoritesGalleryLayer .headline {
	display:block;
	margin-bottom:12px;
	font-weight:bold;
}

.favoritesBoxContainer {
	float:left;
	display:block;
	width:170px;
	height:130px;
}
.favoritesThumbContainer {
	background-color:#FFFFFF;
	height:62px;
	padding:5px;
	width:110px;
	position:absolute;
}

.favoritesBoxContainer p {
	margin-top:5px;
}
.closefavoritesBox {
	background-color:#FFFFFF;
	height:25px;
	left:94px;
	position:absolute;
	top:0px;
	width:25px;
}

.favoritesContentText {
	width:160px;
	position:relative;
	top:72px;
}
* html .favoritesContentText {
   top:74px;
}

#deleteDialogLayer{
  position:absolute;
  top:-500px;
  left:-500px;
  z-index:800;
}

/*
************************************
  template model_compare
  15.01.10, R. Aust
************************************
*/
#compare_head {
  position:absolute;
  top:115px;
  left:255px;
  width:200px;
  height:40px;
  overflow:hidden;
  font-weight:bold;
}

#compare_select_1 {
  position:absolute;
  top:113px;
  left:480px;
  width:219px;
  height:43px;
  display:none;
  z-index:100;
}

#compare_select_2 {
  position:absolute;
  top:113px;
  left:714px;
  width:219px;
  height:43px;
  display:none;
  z-index:100;
}

#compare_select_1 .select, #compare_select_2 .select {
  display:block;
  position:relative;
  padding:1px 5px;
  width:209px;
  height:14px;
  overflow:hidden;
  background-color:#ffffff;
  background-image:url( ../img/_common/images_packed_v1.gif );
  background-repeat:no-repeat;
  background-position:209px -164px;
  z-index:20;
}

#compare_select_1 .select:hover, #compare_select_2 .select:hover {
  color:#1d6ad4;
  background-position:209px -188px;
}

#compare_select_1 .dropdown, #compare_select_2 .dropdown {
  position:absolute;
  top:17px;
  left:0px;
  background-color:#ffffff;
  width:219px;
  display:none;
  z-index:19;
}

#compare_select_1 .dropdown_content, #compare_select_2 .dropdown_content {
  position:relative;
  margin:5px;
  width:180px;
}


#compare_select_1 .dropdown a, #compare_select_2 .dropdown a {
  display:block;
  width:160px;
  color:#363636;
  line-height:13px;
  margin-bottom:3px;
}

#compare_select_1 .dropdown a:hover, #compare_select_2 .dropdown a:hover {
  color:#1d6ad4;
}


#compare_select_1 .configure, #compare_select_2 .configure {
  margin-top:2px;
  display:none;
}

#compare_table {
  position:absolute;
  top:156px;
  left:246px;
  width:778px;
  z-index:95;
}

#compare_table table {
  table-layout:fixed;
}

#compare_table tr.mc_table_headline {
  background-image:url( ../img/model_compare/table_headline_bg.png );
}

#compare_table tr.mc_table_headline td {
  font-weight:bold;
  padding-top:2px;
  padding-bottom:3px;
}

#compare_table tr.mc_table_seperator {
  height:1px;
  overflow:hidden;
}

#compare_table tr.mc_table_entry {
  background-image:url( ../img/model_compare/table_entry_bg.png );
}

#compare_table tr.mc_table_entry td {
  text-align:center;
  padding-top:2px;
  padding-bottom:3px;
}

#compare_table tr.mc_table_entry td.leftalign {
  text-align:left;
}

.compare_icon {
  padding-left:14px;
  padding-right:20px;
  background-repeat:no-repeat;
  float:left;
}

.compare_table_icon {
  width:8px;
  height:11px;
  overflow:hidden;
  display:inline-block;
}

.icon_standard_equipment {
  background-image:url( ../img/model_compare/icon_standard_equipment.png );
}

.icon_extra_equipment {
  background-image:url( ../img/model_compare/icon_extra_equipment.png );
}

.icon_original_equipment {
  background-image:url( ../img/model_compare/icon_original_equipment.png );
}

.icon_not_available {
  background-image:url( ../img/model_compare/icon_not_available.png );
}

#compareInfoLayer{
  position:absolute;
  top:380px;
  left:235px;
  width:356px;
  height:186px;
  z-index:810;
  background-repeat: no-repeat;
  background-image: url( ../img/backgrounds/compare_info_layer_background.png );
  display:none;
}

#compareInfoLayer a#closeCompareInfoLayer	{
  position:absolute;
  top:7px;
  left:332px;
  width:15px;
  height:15px;
  cursor:pointer;
  background-repeat: no-repeat;
  background-position:0 -220px;
  background-image: url( ../img/_common/images_packed_v1.gif );
}

#compareInfoLayer a#closeCompareInfoLayer:hover{
  background-position:0 -235px;
}

#compareInfoLayer h4{
  width:240px;
  margin:9px 0 0 12px;
  padding:0;
  font-size:11px;
  line-height:13px;
  font-weight:bold;
  color:#363636;
}

#compareInfoLayer #compareInfoLayerContent{
  position:relative;
  height:150px;
  width:335px;
  margin:5px 0 0 12px;
  overflow:auto;
}

#compareDialogButtons {
  position:absolute;
  top:605px;
  left:889px;
  width:100px;
  z-index:800;
  text-align:right;
}




/*
************************************
  Vehicle & sales navigation MGmbH
  15.03.10, K. Schenck
************************************
*/

body#mgmbh_body #stage,
body#mgmbh_body #slideshow {
  /*position:absolute;*/
  top:0px;
  width:1024px;
  height:634px;
  z-index:0;
}
body#mgmbh_body #slideshow{
 background-color:#ffffff;
}
body#mgmbh_body #vehicle_navigation {
  position:relative;
  top:0;
  left:0;
  float:left;
  width:176px;
  z-index:600;
}

body#mgmbh_body #vehicle_navigation ul a {
  color:#FFFFFF;
  border-top:1px solid #505050;
  background-image:url( ../img/backgrounds/vehicle_navigation_button_bg_dark_vehicle_nav.gif );
}

body#mgmbh_body #vehicle_navigation ul a:hover{
  color:#1d6ad4;
}

body#mgmbh_body #vehicle_navigation #teaser {
  margin-top:8px;
  background-image:url( ../img/backgrounds/vehicle_navigation_button_bg_dark.gif );
}

body#mgmbh_body #vehicle_navigation #teaser_text {
  color:#FFFFFF;
}

body#mgmbh_body a.standard, 
body#mgmbh_body a.standard:visited, 
body#mgmbh_body a.standard:active,
body#mgmbh_body #vehicle_navigation #teaser_text a,
body#mgmbh_body #vehicle_navigation #teaser_text a:visited,
body#mgmbh_body #vehicle_navigation #teaser_text a:active{
  background-position:0px -80px;
  color:#666;
  padding-left:7px;
  padding-top:1px;
  
}

body#mgmbh_body #vehicle_navigation #teaser_text a:hover,
body#mgmbh_body a.standard:hover {
  background-position:0px -460px;
  color:#0f4fb7;
}

body#mgmbh_body #overview_linklist_container{
 position:absolute;
 left:31px;
 top:114px;
 z-index:90;
}
/*cross compatability*/
body#mgmbh_body #overview_linklist{
 position:absolute;
 bottom:0;
 margin-left:186px;
}

body#mgmbh_body #overview_linklist{
 position:absolute;
 bottom:0;
 margin-left:10;
}

h2.mgmbhH2,
.overview_additional.mgmbhH2{
 margin:0;
 margin-bottom:8px;
 z-index:10;
 font-size:48px;
 line-height:50px;
}

.mgmbhCopy{
 font-size:12px;
 line-height:14px;
 position:relative;
 margin:0;
 margin-bottom:8px;
 width:605px;
 z-index:850;
}

body#mgmbh_body #contentPageContainer	{
  position:absolute;
  top:464px;
  left:31px;
  width:620px;
  height:150px;
  background-color:transparent;
  color:#ffffff;
}

body#mgmbh_body #contentPageContainer #contentText{
  top:0px;
  left:164px;
  background-color:transparent;
  color:#ffffff;
}

body#mgmbh_body #contentPageContainer #contentTeaserList{
  background-color:transparent;
}

body#mgmbh_body #contentPageContainer #contentText h2{
  font-size:22px;
  color:#ffffff;
}

body#mgmbh_body #contentPageContainer #contentTeaserList{
 top:0;
 left:10px;
 padding:0;
 margin:0;
}

body#mgmbh_body #contentPageContainer #relatedLinks strong{
 color:#ffffff;
}

body#mgmbh_body #contentPageContainer #contentText #textPage1 a,
body#mgmbh_body #contentPageContainer #contentText #textPage2 a{
  display:block;
  margin-left:0px;
  margin-top:3px;
}

body#mgmbh_body #contentPageContainer #contentText #textPage1,
body#mgmbh_body #contentPageContainer #contentText #textPage2{
  position:relative;
  top:4px;
  left:0;
  width:400px;
}
body#mgmbh_body #contentPageContainer #contentText #textPage2{
 display:none;
}

body#mgmbh_body div.overviewLink{
 margin:2px 0 -7px 0;
}

body#mgmbh_body .overview_link_layer {
  margin-top:7px;
  height:60px;
  width:278px;
  margin-bottom:-4px;
  background-image:url( ../img/backgrounds/overview_layer_bg_dark.png );
}

body#mgmbh_body .overview_link_layer p, 
body#mgmbh_body .overview_link_layer strong{
  color:#fff;
}

body#mgmbh_body a.overview, 
body#mgmbh_body a.overview:visited, 
body#mgmbh_body a.overview:active {
  color:#fff;
}

body#mgmbh_body img.slideshowImage{
  position:absolute;
  top:0;
  left:0;
  display:block;
  border:1px solid #e4e4e4;
}
body#mgmbh_body #slideShowNavigation{
 margin-top:16px;
}
body#mgmbh_body #slideShowNavigation a{
 display:block;
 float:left;
 background-repeat: no-repeat;
 width:15px;
 height:15px;
 margin-right:10px;
 cursor:pointer;
 background-image: url( ../img/_common/images_packed_v1.gif );
}

body#mgmbh_body #slideShowNavigation a#slideShowPause{
  position:absolute;
  z-index:5;
  background-position:0 -486px;
}
body#mgmbh_body #slideShowNavigation a:hover#slideShowPause{
  background-position:0 -501px;
}
body#mgmbh_body #slideShowNavigation a#slideShowPlay{
  position:relative;
  background-position:0 -576px;
}
body#mgmbh_body #slideShowNavigation a:hover#slideShowPlay{
  background-position:0 -591px;
}
body#mgmbh_body #slideShowNavigation a#slideShowSkipBack{
  background-position:0 -546px;
}
body#mgmbh_body #slideShowNavigation a:hover#slideShowSkipBack{
  background-position:0 -561px;
}
body#mgmbh_body #slideShowNavigation a#slideShowSkipForward{
  background-position:0 -516px;
}
body#mgmbh_body #slideShowNavigation a:hover#slideShowSkipForward{
  background-position:0 -531px;
}
body#mgmbh_body #slideShowNavigation div#slideShowCounter{
 float:left;
 color:fff;
 margin:1px 10px 0 0
}
body#mgmbh_body #sales_navigation{
  top:580px;
  left:854px;
}

#highlightCloseButton{
  font-weight:bold;
  padding-top:10px;
  position:absolute;
  top:595px;
  left:0px;
  width:116px;
  height:21px;
  padding-left:51px;
  background-color:#cccccc;
  overflow:hidden;
  background:url(../img/standard_elements/button2_close.gif );
}

#highlightCloseButton:hover {
  background:url(../img/standard_elements/button2_close-h.gif );
}




#content_v3 #content_layer {
	top:31px !important;
}